commit e325d626acca54aa2b845aa0c0fb328659bd1b80
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Mar 9 20:37:36 2018 -0800

    xwd 1.0.7
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a0c52a3b6e9e2c3dc3378014ad2a3ea2d13d71bc
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:21 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit fdf611e573574e6848ed60df04bca08800f53d93
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit eda611de20761755b12c0c261a485f20abfe4cd5
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 9dca35dc742461f787c89bc32086bb3f2dcff68f
Author: James Cloos <cloos@jhcloos.com>
Date:   Sun Nov 23 13:11:57 2014 -0500

    Fix a vs an typo in the man page.
    
    Reported-by: Jens Schweikhardt <schweikh@schweikhardt.net>
    Signed-off-by: James Cloos <cloos@jhcloos.com>

commit 6f6b4928f0b7de02cb67e5151199976b6c01a8be
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 3 23:48:55 2014 -0700

    Add -version option to print program version
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5ee8bcb7134d049abf50a34fcfd7a9d5e99ba323
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 3 23:46:14 2014 -0700

    Print which option was in error along with usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 00d3b27549902d2d2156888d7fcbabbf01e87c90
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 3 23:37:31 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 74e40e6c76efae504e5016f86238ca52cce03507
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Jun 3 23:37:31 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b71cda30549b7259e337bd05d499c5921ed34f19
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Aug 8 21:12:15 2013 -0700

    xwd 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 02d3b987ad0007b2b6627d97056d0d77fb607039
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 20 00:08:51 2013 -0700

    Strip trailing whitespace
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cc51f7fce1cefb7a2318c624a2e1ebc124775ec8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 20 00:07:30 2013 -0700

    Fix some clang warnings about integer size/sign conversions
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e89c0797e8b21b543a228fb56957ba3a1e91c38e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 19 23:45:05 2013 -0700

    Quiet gcc warnings about potentially uninitialized variables
    
    It should have been impossible for these to be used without being
    initialized, but following the logic to prove that was trickier
    than the compiler was willing to unravel.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2bc7b34f2868f7d340c36c20a715d9c36495f236
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 19 23:41:56 2013 -0700

    Remove unused bitmap_unit variable from ReadRegionsInList()
    
    multiVis.c: In function ‘ReadRegionsInList’:
    multiVis.c:389:25: warning: variable ‘bitmap_unit’ set but not used [-Wunused-but-set-variable]
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ad99aa119875151b182c6e3d463d3c297ae3d56b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 19 23:40:37 2013 -0700

    Rename new_list variable to not shadow new_list function
    
    Silences gcc warning:
    list.c: In function ‘dup_list_head’:
    list.c:104:14: warning: declaration of ‘new_list’ shadows a global
     declaration [-Wshadow]
    list.c:80:10: warning: shadowed declaration is here [-Wshadow]
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 94731abadcd06995c28f140aaffde456a7750807
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 19 23:38:46 2013 -0700

    Add printf attributes as suggested by gcc -Wmissing-format-attribute
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9c9ae7363d216933394e6ccd2ba6e0196845a6c6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Jul 19 23:33:19 2013 -0700

    Fix gcc warnings about discarding const qualifiers
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c22c121262efcaca5f58774072ac84e1006e43aa
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 19 13:16:20 2012 -0700

    Optionally enable existing code to call XkbStdBell from libxkbfile
    
    Copied from similar check in oclock/configure.ac
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 091e5f0fc73d7cdda2dcb72fbe198a0103476d77
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Mar 19 13:09:52 2012 -0700

    Move Pixel typedef from xwd.c to wsutils.h
    
    Removes need for including <X11/Intrinsic.h> in multiVis.c just to get
    the Pixel typedef, which resolves
    https://bugs.freedesktop.org/show_bug.cgi?id=47462 without adding a
    dependency on libXt.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 431918bd9644dd5db2216e8ab61959e9a4b74bc0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 20:19:03 2012 -0800

    xwd 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 61fcdc321919a362bd46853537c136140421d746
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Tue Dec 13 15:56:47 2011 -0800

    Silence -Wshadow warnings
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 48ef3b5604dbe05d67c0f6e01d38cb718085b9b6
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Tue Dec 13 15:54:13 2011 -0800

    Mark usage as _X_NORETURN
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 8376c9c6098b69a47fc37817ecf9f57302d992fc
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Tue Dec 13 15:53:02 2011 -0800

    Dead code removal
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 7d88d8ab44b17247753f7225a1d8133d55d8423e
Author: Pär Lidberg <par.lidberg@elekta.com>
Date:   Mon Oct 3 00:24:06 2011 -0700

    Fix LP64 bug
    
    https://bugs.freedesktop.org/show_bug.cgi?id=14321
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 95315108d25d0a17aef488e2bd4df8e98415d5d7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jun 9 20:27:46 2011 -0700

    Replace local checks for gcc with _X_NORETURN from xproto 7.0.17
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6d83294bae9ba7394716f62abb08cfb8b89ed373
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Sun May 8 10:02:16 2011 -0700

    Rewrite parse_long to not fail -Wformat-nonliteral
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 97085ba43fcd752271a9356c435d28b95211644d
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Sun May 8 09:52:49 2011 -0700

    Dead code removal
    
    xwd.c:298:5: warning: Value stored to 'bw' is never read
        bw = 0;
        ^    ~
    
    Found-by: clang static analyzer
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 4a148f172d83d5e7f0ace6f28d4b8894b5e10442
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:57 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 00bdfc48c8249d989282aeb4d14edac49df63a3a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:37 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1560946f78332c86e51f5298500bad94d9130181
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:48 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d58fa4c8f990abbb12df3cca34ed413683604470
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 10:17:48 2010 -0800

    xwd 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5f10318237d4327d429db6d94527278466452de2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 10:16:29 2010 -0800

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ee07a99593b89559e3f77c301fce245da3bcd21f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 10:13:24 2010 -0800

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 78ff57bae1a7cfa3f650ed1bd25e48e1b690a30b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 7 10:11:24 2010 -0800

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Enables use of platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a9371f05f4c63a7c68ff97a1ef06c82c8fc78b6d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e5edfc867b49b785e7859823047f19e4af9c465d
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:50 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6bb4b240be83cb0074d10602b2532de062ac7966
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:55 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit a8fbe89bbcccf29964e108f5c113c4b1ce094670
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 4ecee142fb9641b0a165816bf7a26e9bb32b3639
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:39 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 0f7c35e98702dbe2249eb0beeb3419c2b8905fdb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:16 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit d42b2891295ef8d58dee73d9c37ca3a22a81dc3a
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Wed Oct 21 12:47:22 2009 -0700

    This is not a GNU project, so declare it foreign.
    
    On Wed, 2009-10-21 at 13:36 +1000, Peter Hutterer wrote:
    > On Tue, Oct 20, 2009 at 08:23:55PM -0700, Jeremy Huddleston wrote:
    > > I noticed an INSTALL file in xlsclients and libXvMC today, and it
    > > was quite annoying to work around since 'autoreconf -fvi' replaces
    > > it and git wants to commit it.  Should these files even be in git?
    > > Can I nuke them for the betterment of humanity and since they get
    > > created by autoreconf anyways?
    >
    > See https://bugs.freedesktop.org/show_bug.cgi?id=24206
    
    As an interim measure, replace AM_INIT_AUTOMAKE([dist-bzip2]) with
    AM_INIT_AUTOMAKE([foreign dist-bzip2]). This will prevent the generation
    of the INSTALL file. It is also part of the 24206 solution.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 5ba93bf07a4ffb84d86f6d4fad419e81a57358c6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 16 19:59:20 2009 -0700

    xwd 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 06525a61829053f5aed23efb61046b1a1efb5b79
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 16 19:58:59 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit ff06ff5f6eadfa1a6b4c25198b8965e38a260e63
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Oct 16 19:58:08 2009 -0700

    Fill in COPYING file with copyright/license notices from code & docs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit b744604c550dadb04fd773e207626db4fbe6a460
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:32 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 5d82f32cac19af013c48d01b66aa9f14add30f42
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 15 15:43:08 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and most gcc 4.3 and sparse warnings.

commit a27df6ee496a1b2df678242cf514490924f44027
Author: Branden Robinson <branden@debian.org>
Date:   Fri Feb 11 02:14:27 2005 -0500

    Do not spew usage on connection error
    
    General philosophy:
    
    The user should only be shown a usage message when:
      * it is asked for with a --help option or the like.
      * the command line is syntactically invalid.

commit 37401df6799722d16bc02c52b241cf2ef5070b7d
Author: James Cloos <cloos@jhcloos.com>
Date:   Sun Jun 29 10:47:22 2008 -0400

    xwd 1.0.2

commit f9725928e875035bd2a96621aa8f861160e85dd7
Author: Kim Woelders <kim@woelders.dk>
Date:   Sun Jun 22 01:17:12 2008 -0400

    Remove unused code, ANSIfy, add const.
    
    Signed-off-by: James Cloos <cloos@jhcloos.com>

commit 3dcc66bbbc74c41c2b4509a785c3688fd75387a1
Author: Kim Woelders <kim@woelders.dk>
Date:   Sun Jun 22 01:16:31 2008 -0400

    Fix window selection by pointer.
    
    This should fix things in WM’s using virtual roots as well as in tabbing WM’s.
    
    Signed-off-by: James Cloos <cloos@jhcloos.com>

commit 23b60f871f76878572b2acec59dd6c47e3acd0e0
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Sun Apr 13 22:30:44 2008 -0700

    Added missing AM_PROG_CC_C_O

commit f686dfebf0816630664d5fe024fae3710ac8c103
Author: Niveditha Rau <niveditha.rau@sun.com>
Date:   Fri Feb 15 16:41:33 2008 -0800

    Add -silent to options in man page synopsis

commit 2e522aa858ded39209036ebb956c9ea3257d3668
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:34 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit e5d381ba7a3d06090c5352bd5c39601ec1abcfbe
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:57 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit a905f2d72bc3b09a4a2eb3046771dc4331b920c9
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:25:16 2007 -0400

    Rename .cvsignore to .gitignore

commit 1a6550aebfd3c675c0d75c8a23aaa94baca6761a
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:54 2005 +0000

    Update package version for X11R7 release.

commit b840d879c0e514728da5f6aad94723c87e17f294
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:47 2005 +0000

    Stub COPYING files

commit 9023b24530ccaf71c2375dc1031baf743f1610c2
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:12 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 7e0ff968e8dab09792ff802b1433c68d4e3f6d2d
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:27 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit e63fca21475fc1a99937388883868f3d61edfc9d
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:29 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 750b3f6469c060a3c2826530714183667992d61f
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:48 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 31f96dce7b65f6879f9cac3302352b45f8b17b56
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:09 2005 +0000

    Another pass at .cvsignores for apps.

commit e1ce2fee75109d460db19ea9bc259c993306ffba
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 21 03:14:17 2005 +0000

    Change dependency from xmu to xmuu since the full xmu (with all its baggage
        like Xt) is not needed here.

commit f2872124b38058973d90a9e00490a16ab855eb74
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:56 2005 +0000

    Add/improve .cvsignore files for apps.

commit 70f962e49566a2f5187ce94150ced0dcadcee517
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:58 2005 +0000

    Update package version number for RC1 release.

commit a1be690262901ca063d1bbfbdedfd15e8a434b85
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:25 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit ca2bc3fb574ad4ac5a3de6d591b5046a2548d257
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:48 2005 +0000

    Use sed to fill in variables in man page

commit 9f14a8229938ddb5d78adb84f1c73eaa2d399e61
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:33 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 1ddc8445cc15cd5202de51bdf89b6f9072b44a5c
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:38 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 754d3311ce2773c4eda374fd97f8f326d845a3ca
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:32:05 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 504daf4567c93ac5ec425ab122cd88f29089ea7d
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Fri Jul 8 20:59:16 2005 +0000

    Add build system for xwd

commit a26e8f8a7974255f834535976f45de85050845ba
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Wed Oct 6 19:29:59 2004 +0000

    Fix for https://freedesktop.org/bugzilla/show_bug.cgi?id=1518 - Add filter
        support to "xlsfonts" that it can filter builtin-, glyph- and/or other
        kinds of printer fonts (controlled by the xp-listfonts-modes attribute
        as described in the CDE DtPrint and Xprint specifications).

commit 9d55223b5ae27e8745bec57385a72126ecb8f8f2
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:55:09 2004 +0000

    Merging XORG-CURRENT into trunk

commit 965e88073aa8c5c4affc0ba934d70f75866aafd8
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:54 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 04bed4e3e41764a41016fa7a3d1dd6189e4ebd4d
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:13:20 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 7fb18f8136d988a305b3a55a584701b8a5d2d620
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:32 2004 +0000

    readding XFree86's cvs IDs

commit f6983fb7f571b827ad5ea1e3e81ee24c65547e1b
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:24:18 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit f8547075b021b392855041018de02fdbf84b252c
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:23 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 5c3c7501aceec68da15fda13ab4efb0c5f82ef99
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:24 2003 +0000

    XFree86 4.3.0.1

commit f7cb26f3488672da827d30962b940f3e11e49b4a
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:55 2003 +0000

    R6.6 is the Xorg base-line
